## canola-upnp-plugin 0.1.2-maemo1

=== debian/changelog ===
canola-upnp-plugin (0.1.2-maemo1) unstable; urgency=low

  * Renamed directories to new plugin package standard according to the
    new python-terra.

 -- Carlos Eduardo Aguiar <carlos.aguiar@openbossa.org>  Fri, 03 Oct 2008 18:13:54 -0400

canola-upnp-plugin (0.1.1-maemo3) unstable; urgency=low

  * Changed section to user/multimedia.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 17 Jul 2008 16:26:53 -0300

canola-upnp-plugin (0.1.1-maemo2) unstable; urgency=low

  * Update dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 17 Jul 2008 16:11:27 -0300

canola-upnp-plugin (0.1.1-maemo1) unstable; urgency=low

  * New release:
    - FLAC support added
    - List folder chunked (huge lists)

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 22 May 2008 14:18:27 -0300

canola-upnp-plugin (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300
