=== debian/control ===
Source: canola-upnp-plugin
Priority: optional
Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper, python2.5-dev, edje0-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMNQTFRFAAAAGx0bMC4uSC0lYicWtigBqCwHrzEAmjYbgz4s0CwAyDIB
  kUAoeEk0VFNUqkID6DUAxEMDw0Eco1AE5UIU7EUAv1MVtFko400Y1VMQrlpA
  2VImkWZS7FMEtmEainBp4GQ/x2xS7mYh0245221MyHY2yHpHloiD63g033pe
  x4RMsYd2wIdj2oJo8YFa54lr44tz84tOtJ+X4Zhj85Re45eCxKCM26F02qOT
  7KR44aeJ67Sk8LaU68Cy4ci9+tjI8ejlYzvQBgAAAAF0Uk5TAEDm2GYAAAAB
  YktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2AUPFTEH
  4O5YTgAAAY1JREFUKM+NkuluozAQgJNwFAwthISbhCPcR8MRU5oGl/d/qh2I
  UrW7+6OfZMuaTzMj27Na/YLdwv/ix2OU51F0/NvujjnwBuT5D7mTIgjl3ay6
  Lo6+OUkv4zjquneg66Co9nCSFEentLm89W3bv1+aNNU0/ZGka2mQFsX1di2T
  Mk0D07w7SdK2ZhA45e0G5WKnDILDwVwU+/S0NQ66c4Nal6Y5ufZBVY2Tvqjt
  XlWfY+jRwEp1SwXscFECKMoMLp+EfJ4D05mVkd2VKsuU4U2k6Kfx1XA9WZaN
  MweKQXCkhXCa+Tj7s9rX+EtxolKP4/gx4MTF+/0rGcUvteEUHw/D0CcFwYZx
  rqEXxwoIKe0Lxfv1MLRuS0hmh7haLsYgOnFFVkySxOFYNlQYD4/takmj1xue
  QUpf6CzLCB6jZBjfH5HarGkWIYGBOEKYXDNc0Xe1fnme+yFBgN2exulai48P
  oyzfs4UFOxzIWPHfJsDKqiwEsgpj7P+cDtrKaojiuvL5f6eKFi1L5H8zl6s/
  rgE47K8aaoIAAAAASUVORK5CYII=

Package: canola2-upnp-plugin
Section: user/multimedia
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~beta9-maemo2), python2.5-libupnpbrowser (>= 1.1)
Description: UPnP plugin for Canola2.
 .
 Provides a plugin to browse and play media remotely from UPnP servers.
